package com.cpm.lorealbaautomation.gsonGetterSetter;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterPromotionSetExclusionList {

    @SerializedName("Id")
    @Expose
    private Integer id;
    @SerializedName("PromoId")
    @Expose
    private Integer promoId;
    @SerializedName("SetExclusionList")
    @Expose
    private String setExclusionList;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getPromoId() {
        return promoId;
    }

    public void setPromoId(Integer promoId) {
        this.promoId = promoId;
    }

    public String getSetExclusionList() {
        return setExclusionList;
    }

    public void setSetExclusionList(String setExclusionList) {
        this.setExclusionList = setExclusionList;
    }

}
